<template>
	<management v-if="customerId=='1'"></management>
	<info v-else></info>
</template>

<script>
	import info from './customer-info.vue'
	import management from './customer-management.vue'
	export default{
		components:{
			info,management
		},
		data(){
			return{
				customerId:''
			}
		},
		onShow() {
			this.customerId=uni.getStorageSync('info').customerId;
		},
		methods:{
			
		}
	}
</script>

<style>
</style>
